FROM nginx:alpine

COPY nginx.conf /etc/nginx/conf.d/default.conf
COPY index.html /usr/share/nginx/html/
COPY marszalek-architekten-infosheet.pdf /usr/share/nginx/html/
COPY images/ /usr/share/nginx/html/images/
COPY favicon.svg favicon-16x16.png favicon-32x32.png apple-touch-icon.png /usr/share/nginx/html/

EXPOSE 80
